/* 20210727155624 - v2 */
.gui,
.gui-block-linklist li a {
  color: #606060;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #606060;
}

.gui-block-inner strong {
  color: #9f9f9f;
}

.gui a {
  color: #85b5c3;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #85b5c3;
  box-shadow: 0 0 2px #85b5c3;
}

.gui-select.gui-focus .gui-handle {
  border-color: #85b5c3;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #606060;
  background-color: #ffffff;
}

.gui-content-title {
  color: #606060;
}

.gui-form .gui-field .gui-description span {
  color: #606060;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #606060;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8cc29d;
  color: #ffffff;
  background-color: #8cc29d;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #85b5c3;
  color: #ffffff;
  background-color: #85b5c3;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #709b7d;
  border-color: #709b7d;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #6a909c;
  border-color: #6a909c;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #606060;
}

.gui-progressbar {
  background-color: #8cc29d;
}

/* custom */
#header .topbar-align {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* 
.footer-bottom .bottom-items {
		display: flex;
  }
  
  .footer-bottom .bottom-items .copyright {
    margin-right: 60px;
  } */

/* #loyaltylion .lion-loyalty-widget__body{
  display: none;
}

#header .main-header .align-middle:first-child, #header .main-header .align-middle:nth-child(2) {
 width: 45px; 
  padding: 0;
}

#header .topbar-align a.wonder-points {
  background: #85b5c3;
  color: #fff;
  padding: 3px 20px;
  border-radius: 0 0 8px 8px;
  font-weight: bold;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}

#header .topbar-align .wonder-points i {
  font-size: 20px;
  margin-left: 10px;
}

#header .topbar-align .wonder-points span {
  margin-left: 5px;
} */

@media (max-width: 1440px){
  
}

@media (max-width: 767px){
    .gui-col3-equal .gui-col3-equal-col1.gui-div-cart-related {display: block!important;margin-top: 50px!important;}
}
.product1 .description {
  height: 57px;
}
.header .container {
  max-height:175px;
}
.gui-form .gui-checkbox label, .gui-form .gui-radio label {
 word-break: normal;
}
#gallery LI A IMG {
  float:left;
}
.page.userReviews p {
  margin:10px 0px;  
}
.footer-hallmarks.clearfix table {
  max-width:500px;
  margin: 0 auto;  
}
.footer-hallmarks.clearfix table td {
  width:50%;  
}
.categories ul li.home a, .categories ul li a.main {
  margin:0px 5px;  
}
.categories.clearfix{
  background-color:rgba(255,255,255,0)!important;
  z-index:0;
}
.wrapper.layout-fixed{
  padding-top:0px;
  margin-top:35px;
}
/*.shopnav {
  background: rgb(140, 194, 157) ;
}*/
@media (max-width:1065px){
/* #loyaltylion-loyalty-widget-container {
  bottom:44px !important;  
}   */
}
@media (min-width:768px) {
.gui-popover {
  position:fixed;
  top:25%; 
  z-index:999999; 
  width:50%;
  left:25%;
}
.kiyoh2 {
  display:none;
}
}
@media (max-width:767px) {
.gui-popover {
  position:fixed;
  top:25%;
  z-index:999999;
  width:100%;
  left:0%;
} 
.header a.logo img {
  float:left;  
}
.kiyoh {
  display:none; 
}
.kiyoh2 {
  display:block;
  margin-top:20px;
  padding-top:20px;
}
}
@media (min-width:641px) {
  #gui-block-billing-address .gui-col3-equal .gui-col3-equal-col1, #gui-block-billing-address .gui-col3-equal .gui-col3-equal-col2 {
  width:48.5%;  
}
#gui-block-billing-address .gui-col3-equal .gui-col3-equal-col3, #gui-block-billing-address .gui-col2-equal .gui-col2-equal-col1, #gui-block-billing-address .gui-col2-equal .gui-col2-equal-col2 {
  width:100%;
}
}
/* u kan op www.colorpick.nl alle kleuren vinden. */
/* Aanpassingen donkere text boven in 16-11-2016 */
.topinner ul li a, .topinner form label, .tui-language a, .tui-dropdown.currency span {
    color: #000000!important;
}
.tab-content h1, .tab-content h2, .tab-content h3, .tab-content h4, .tab-content h5, .tab-content h6, .index-content.wysiwyg h1, .index-content.wysiwyg h2, .index-content.wysiwyg h3, .index-content.wysiwyg h4, .index-content.wysiwyg h5, .index-content.wysiwyg h6 {color:#606060;}

.nieuwsbrief label{ font-size:13px; }

.zopim{bottom:44px!important; border-radius: 6px;right:-4px;}
@media(min-width:1065px){
  .zopim{bottom:20px!important;right: -4px!important; }
}


/* Shopmonkey aanpassingen */
#productpage .product-info .price .new-price{
  color: #8cc29d;
}

.home-blog .button a.btn,
#login-popup .buttons a.btn,
.product-reviews .button a.btn,
#newsletter-popup form .btn,
#blog .article-box .reactions .action a{
  background-color: #606060;
}

.product-usp .usp-title .dot{
  color: #606060;
}


/* MDware Loyalty Overrides - 09/09/2019 */
.mdloyalty-launcher__toggle {
  background: #8cc29d !important;
  color:white !important;
}
.wsa-cookielaw {
    background: rgba(0,0,0,.5);
    color: #fff;
    font-size: 11px;
    border: none;
    top: 10px;
    width: auto;
    padding: 10px 20px;
    max-width: 100%;
    left: 10px;
    bottom: auto;
    right: 10px;
}

.products .product  .product-label.custom-label,
.products .product-list .product-label.custom-label {
	background: #b6e4f4;
}

.products .product  .product-label.custom-label.out-of-stock-label,
.products .product-list .product-label.custom-label.out-of-stock-label {
	background: #606060;
}
